Symphony CMS (CVE-2015-4661)

Internet IbizaSin categoría, Tecnología

Vulnerabilidad de XSS en Symphony CMS 2.6.2 permite a atacantes remotos inyectar secuencias de comandos web arbitrarios o HTML a través del parámetro sort en system/authors.

Symphony CMS (CVE-2015-4661)
¿Cuál es tu opinión?